<?php
session_start();
require_once('config.php');
require_once($rutaPhp.$rutaHtml.'/maqueta/includes.php');

require_once($rutaPhp.$rutaHtml.'/acceso/control.php');
require_once($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

require_once($rutaPhp.$rutaHtml.'/librerias/teclado.php');

$esperarCarga=true;

$filtroFecha=$_GET['filtroFecha'];

?>
<h2>Cargas cerradas pendientes de firma <img src="<?php echo DIR_IMAGENES; ?>/botones/reresh.png" alt="Refrescar" class="refrescar"/></h2>

<div id="listaOrdenes" style="padding-bottom:100px">
</div>

<script>

$(document).ready(function() {

	$('#popupCargando').show();
	
	$('.refrescar').on("click",function(e) {
		$('#popupCargando').show();
		window.location.reload();
	});
	
	$.post( "<?php echo $rutaHtml; ?>/contenidos/cargas-camion-cerradas-listado.php?filtroFecha=<?php echo $filtroFecha; ?>&traza=<?php echo $_GET['traza']; ?>" )
		.done(function(data) {
			$('#popupCargando').hide();
			$('#listaOrdenes').html(data);
	});

});

</script>

<?php
require_once($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
